Subject: Re: New Mexico
From: "Mike" <[email-masked]>
To: "Doris Fergus" <[email-masked]>
Date: Fri, 30 Oct 2009 12:55:54 -0400

I am sure what might have happened.  We sent it out last Friday to the address below.  It was sent US mail.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Doris Fergus 
  To: Mike 
  Sent: Friday, October 30, 2009 11:59 AM
  Subject: Re: New Mexico

  Hi Mike,
  I have not got the check from last week yet. Did they send it to my old address? Our present address is: 13391Gaylord St.
                   Thornton, CO 80241-1379

  My new cell phone number is: 720 2920105
  Have a great weekend,
  Doris

  On Fri, Oct 30, 2009 at 7:18 AM, Mike <[email-masked]> wrote:

    Ok thanks!
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
      ----- Original Message ----- 
      From: Doris Fergus 
      To: Mike Bishop 
      Sent: Thursday, October 29, 2009 8:41 PM
      Subject: New Mexico

      Hi Mike,

      I am attaching the translation. Mike between the New Jersey Worker's comp and New Mexico I have used an hour. 

      Thank you,
      Doris